<xml> </xml>

db4o |

# ObjectTranslator.OnActivate Method

db4o calls this method during activation.

void OnActivate(
ObjectContainer container,
object applicationObject,
object storedObject
);

#### Parameters

container
  the ObjectContainer used
applicationObject
  the object to set the members on
storedObject
  the object that was stored

#### Remarks

db4o calls this method during activation.

#### See Also

ObjectTranslator Interface | com.db4o.config Namespace